---
name: Olena HK.
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer, Create:Editor Extensions</a>
reports_to: kisha.mavryck
picture: olenahoralkoretska.jpg
twitter: sharlatta
gitlab: ohoral
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Editor Extensions
- Create:Editor Extensions FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer frontend
  gitlab-lsp: maintainer
story: 'Lena is a FE dev that likes clean and intuitive solutions. She worked on creating
  web, mobile and  TV apps. She also teaches at FE Academy and was a tutor for ngGirls.
  Lena enjoys reading and many different sports - skiing, snowboarding, pole dancing,
  wake-boarding, working out in the gym and swimming. She wants to travel around the
  world and meets any initiative with “Let’s create a website for that”.

  '
specialty:
- 'Create: Editor Extensions'
job_title: Staff Fullstack Engineer
public: true

